
/*+++++hj_go_57+++++*/
template_hj_57 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_57 a {

	text-decoration: none;

}

template_hj_57 .hj_mk_57_template_hj_57 *{

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_57 .hj_mk_57_template_hj_57{

	background-color: #fafafa;

	

}

template_hj_57 .hj_mk_57_marginauto {

	margin: 0 auto;

}

template_hj_57 .hj_mk_57_clear {

	clear: both

}
template_hj_57 .hj_mk_57_orderbox{box-sizing: border-box;width:100%;padding:10px;}
template_hj_57  .hj_mk_57_details-box {
    width: 100%;
    min-height: 534px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .05);
    border-radius: 4px;
}
template_hj_57 .hj_mk_57_details-top {
    height: 74px;
    line-height: 74px;
    border-bottom: 1px dashed #e5e5e5;
    margin: 0 12px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    align-items: center;
}
template_hj_57 .hj_mk_57_details-top::before {
    content: "";
    display: block;
    height: 13px;
    width: 13px;
    border-radius: 50%;
    background: #f4f4f4;
    position: absolute;
    top: 66px;
    right: -18px;
}
template_hj_57 .hj_mk_57_details-top::after {
    content: "";
    display: block;
    height: 13px;
    width: 13px;
    border-radius: 50%;
    background: #f4f4f4;
    position: absolute;
    top: 66px;
    left: -18px;
}

template_hj_57 .hj_mk_57_details-top .hj_mk_57_zhuangtai {
    width: 40px;
    height: 40px;
    background: url(../1022/ordericon.png) no-repeat;
    background-size:100%;
    margin-right: 8px;
}
template_hj_57 .hj_mk_57_details-top .order-detail-status {
    font-size: 15px;
    color: #353535;
}

template_hj_57 .hj_mk_57_details-xinxi {
    height: 120px;
    border-bottom: 1px dashed #e5e5e5;
    margin: 0 12px;
    overflow: hidden;
}
template_hj_57 .hj_mk_57_details-xinxi .order-details-nr {
    margin-bottom: 8px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
}
template_hj_57 .hj_mk_57_details-xinxi .order-details-nr .order-details-img {
    height: 82px;
    width: 82px;
    margin: 20px 13px 0 8px;
    background: url(../1022/orderimg.png) no-repeat;
    background-size:100%;
}
template_hj_57 .hj_mk_57_details-xinxi .order-details-nr  .title {
    margin-top: 23px;
    font-size: 14px;
    font-weight: bold;
    color: #353535;
}
template_hj_57 .hj_mk_57_details-xinxi .order-details-nr  .label{font-size: 12px;
    color: #888;}
template_hj_57 .hj_mk_57_details-xinxi .order-details-nr .price-box{margin-top: 20px;}
template_hj_57 .hj_mk_57_details-xinxi .order-details-nr .price-box .price{font-size: 15px;color: rgb(135, 92, 6);}
template_hj_57 .hj_mk_57_details-xinxi .order-details-nr .price-box .yj-price {
    font-size: 12px;
    color: #888;
    text-decoration: line-through;
}
template_hj_57 .hj_mk_57_details-yyxx {
    height: 164px;
    border-bottom: 1px dashed #e5e5e5;
    margin: 0 12px;
    padding: 0 10px;
    overflow: hidden;
}
template_hj_57 .hj_mk_57_details-yyxx .yuyue-title {
    margin: 22px 0 13px 0;font-size: 14px;
    font-weight: bold;
    color: #353535;
}
template_hj_57 .hj_mk_57_details-yyxx .yyxx-content {
    margin-bottom: 8px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
}
template_hj_57 .hj_mk_57_details-yyxx .yyxx-content .label{
    font-size: 12px;
    color: #888;
}
template_hj_57 .hj_mk_57_details-yyxx .yyxx-content .message{width: 70%;
    height: 40px;
    font-size: 12px;
    color: #888;
    word-wrap: break-word;}
template_hj_57 .hj_mk_57_details-but {
    height: 48px;
    line-height: 48px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    border-top: 1px solid #eee;
}
template_hj_57 .hj_mk_57_details-but .addr{border-right: 1px solid #eee;color: #333;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    flex: 1 1;}
template_hj_57 .hj_mk_57_details-but .contact{color: #333;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    flex: 1 1;}





/*+++++hj_end_57+++++*/


/*+++++hj_go_61+++++*/

/*+++++hj_end_61+++++*/

